@charset "utf-8";
.bgd {
	background-image: url(images/index/index2_r4_c1.jpg);
	background-position: left bottom;
}


.bgt {
	background-image: url(images/index/index2_r1_c2.jpg);
	background-position: right top;
}
.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	color: #FF9900;
}
.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 30px;
}
.text5 {
	font-family: "新細明體";
	font-size: 13px;
	color: #666666;
	line-height: 20px;
}

.ind:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
}
.ind:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
}
.ind:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF9900;
}
.ind:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: ff9900;
}
.dmenu:link {
	font-family: "新細明體";
	font-size: 12px;
	color: #666666;
}
.dmenu:visited {
	font-family: "新細明體";
	font-size: 12px;
	color: #666666;
}
.dmenu:hover {
	font-family: "新細明體";
	font-size: 12px;
	color: #FF9900;
}
.dmenu:active {
	font-family: "新細明體";
	font-size: 12px;
	color: #666666;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 150%;
	color: #999999;
	text-decoration: none;

}
.contactrimg {
	background-image: url(images/contact/contact_right_bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.pdtable {
	padding-top: 20px;
}
.pagetext  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	letter-spacing: 1em;
	 
}
.pagetext:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	letter-spacing: 1em;
	 
}
.pagetext:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	letter-spacing: 1em;
 
}
.pagetext:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	letter-spacing: 1em;
 
}
.pagetext:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6600;
	letter-spacing: 1em;
 
}

.text3 {
	font-family: "新細明體";
	font-size: 17px;
	font-weight: bold;
	color: #b6d235;
}
.sitemaptext:link {
	font-family: "新細明體";
	font-size: 12px;
	font-weight: bolder;
	color: #669900;
}
.sitemaptext:visited {
	font-family: "新細明體";
	font-size: 12px;
	font-weight: bold;
	color: #669900;
}
.sitemaptext:hover {
	font-family: "新細明體";
	font-size: 12px;
	font-weight: bold;
	color: #FF6600;
}
.sitemaptext:active {
	font-family: "新細明體";
	font-size: 12px;
	font-weight: bold;
	color: #669900;
}

.contacttable {
	padding-top: 20px;
	padding-left: 40px;
	font-family: "新細明體";
	font-size: 12px;
	font-weight: bold;
	color: #669900;
}
.text4 {
	font-family: "新細明體";
	font-size: 15px;
	font-weight: bolder;
	color: #336699;
	line-height: 20px;
}

.aboutrimg {
	background-image: url(images/about/about_right_bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.dwtliftw {
	background-position: left bottom;
}
.pdmenu:link {
	font-family: "新細明體";
	font-size: 13px;
	color: #999999;
}
.pdmenu:visited {
	font-family: "新細明體";
	font-size: 13px;
	color: #999999;
}
.pdmenu:hover {
	font-family: "新細明體";
	font-size: 13px;
	color: #FF6600;
}
.pdmenu:active {
	font-family: "新細明體";
	font-size: 13px;
	color: #999999;
}
.sitemaprimg {
	background-image: url(images/sitemap/sitemap_right_bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
h1 {
	position: absolute;
	left: 104px;
	top: 12px;
	text-indent: -2000px;
	display: block;
}